/* XPM */
static char * mini_gray_xpm[] = {
"21 17 5 1",
" 	c #636363636363",
".	c #FFFFFFFFFFFF",
"X	c #BDBDBDBDBDBD",
"o	c #424242424242",
"O	c #4F4F4F4F4F4F",
"                     ",
" ...................X",
" .XXXXXXXXXXXXXXXXXoX",
" .XOOOOOOOOOOOOOOOXoX",
" .XO             OXoX",
" .XO             OXoX",
" .XO             OXoX",
" .XO             OXoX",
" .XO             OXoX",
" .XO             OXoX",
" .XO             OXoX",
" .XO             OXoX",
" .XO             OXoX",
" .XOOOOOOOOOOOOOOOXoX",
" .XXXXXXXXXXXXXXXXXoX",
" .ooooooooooooooooooX",
" XXXXXXXXXXXXXXXXXXXX"};
